Subject: Re: Working Group Last Call: draft-ietf-httpbis-content-disp-02

From: Mark Nottingham <[email-masked]>
Date: Mon, 28 Feb 2011 15:44:46 +1100

As you've seen, Julian has published -06. The diff from -02 is here:
  http://tools.ietf.org/rfcdiff?url1=draft-ietf-httpbis-content-disp-02.txt&url2=draft-ietf-httpbis-content-disp-06.txt

I feel safe in characterising those changes as minor, and the discussion about error handling has concluded (with some changes to the document), so I believe we have consensus to progress this document, and will be asking our Area Director to begin the IETF Last Call process.

Regards,

On 02/10/2010, at 7:45 PM, Mark Nottingham wrote:

> With my Chair hat on --
> 
> Julian has indicated to me that (with his editor hat on), he believes that this document is ready for Working Group Last Call:
> 
>  http://tools.ietf.org/html/draft-ietf-httpbis-content-disp-02
> 
> This is a three-week Last Call; it will end on Sat 23 Oct 2010 10:00:00 UTC.
> 
> Please read the document carefully and raise any issues you find -- design or editorial -- on this mailing list. If you review it and don't find any issues, please tell us that too, as it's useful information. 
> 
> If you don't wish to make your feedback public, please send it to me directly.
> 
> 
> [I've copied part of Jeff Hodges' excellent WGLC announcement from Jeff Hodges for HTTP-STATE below, as I couldn't say it better myself...]
> 
> WHAT IS A LAST CALL FOR?
> 
> The purpose of the Working Group Last Call (WGLC) is to ensure that the working group has reached consensus on the document, believes that all the known outstanding issues have been addressed, and is ready to put the document forward for consideration as an RFC at Proposed Standard maturity level.
> 
> During the last call, any comments on the documents are collected and discussed on the [email-masked] mailing list.
> 
> 
> WHAT'S THE NEXT STEP?
> 
> After the last call completes, there are three possible outcomes:
> 
> 1) No changes are required and we request our ADs to put forward the document to the IESG for proposed standard status.
> 
> 2) Minor changes agreed to on the list are required, and the document is revised. We then ask our ADs to put forward the revised document to the IESG for proposed standard status.
> 
> 3) Major issues are raised and no consensus is reached on the list. In this case, we slink back and discuss things until consensus is reached, at which time another working group last call will be issued.
> 
> Assuming we achieve outcome 1) or 2), and that the ADs agree with our assessment, the next stop for the document is with the IESG. The IESG reads it and may approve the documents (with or without changes), or send the document back to the working group to have major issues addressed.
> 
> If the first outcome happens, the document is put forward for a two-week IETF-wide Last Call, and after successful completion the document is published as an RFC at proposed standard maturity level.
> 
> If the second outcome happens, we go back and address the issues, putting the document forward again when we believe we're ready.
> 
> Cheers,
> 
> 
> --
> Mark Nottingham   http://www.mnot.net/
> 
> 
> 
> 

--
Mark Nottingham   http://www.mnot.net/